PHP Manualen
forrige |  | næste

# DOMElement->setAttributeNodeNS()

(no version information, might be only in CVS)

DOMElement->setAttributeNodeNS() -- Adds new attribute node to element

## Beskrivelse

class DOMElement {
DOMAttr setAttributeNodeNS ( DOMAttr attr )
}

Adds new attribute node attr to element.

## Parameterliste

name

  The attribute node.

## Returneringsværdier

Returns the old node if the attribute has been replaced.

## Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

## Se også

DOMElement->hasAttributeNS()
DOMElement->getAttributeNodeNS()
DOMElement->removeAttributeNode()

forrige | hjem | næste
DOMElement->setAttributeNode() | op | DOMElement->setAttributeNS()